<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
    <style>.gradient-custom {
  /* fallback for old browsers */
  background: #6a11cb;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1))
}</style>
</head>
<body>
<section class="vh-100 gradient-custom">
    <div class="container py-5 h-100">
        <div class="row d-flex justify-content-center align-items-center h-100">
            <div class="col-12 col-md-8 col-lg-6 col-xl-5">
                <div class="card bg-dark text-white" style="border-radius: 1rem;">
                    <div class="card-body p-5 text-center">
                        <div class="mb-md-5 mt-md-4 pb-5">
                            <h2 class="fw-bold mb-2 text-uppercase">Login</h2>
                            <p class="text-white-50 mb-5">Please enter choose your login type!</p>
                                <input id = "option2" class="btn-check" class="account" type="radio" name ="account" value ="EMPLOYEE"/>
                                <label class="btn btn-secondary" for="option2">EMPLOYEE</label>
                                <input id = "option1"class="btn-check" class="account" type="radio" name ="account" value ="MANAGER"/>
                                <label class="btn btn-secondary" for="option1">MANAGER</label>

                            <div class="form-outline form-white mb-4">
                                    <input id ="email" name="email" type="text" placeholder="Email" class="form-control form-control-lg">
                            </div>
                            <div class="form-outline form-white mb-4">
                                    <input id = "password" name="password" type="password" placeholder="Password" class="form-control form-control-lg">
                            </div>
                               
                                    <button class="btn btn-outline-light btn-lg px-5" id="login-btn" value="Log in">Login</button>
                                    <script src="login.js"></script>
                          
                            <div hidden id="error-div"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </div>
</section>
    
</body>

    

</html>